This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 177234 - Some avc denied messages while running top and ps
Some avc denied messages while running top and ps
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-07 19:53 EST by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-27 01:02:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
AVC denied messages (8.56 KB, text/plain)
2006-01-07 19:53 EST, Robert Scheck
no flags Details

  None (edit)
Description Robert Scheck 2006-01-07 19:53:51 EST
Description of problem:
I get some avc denied messages while running top and ps.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.1.7-3

Expected results:
No avc denied messages ;-)
Comment 1 Robert Scheck 2006-01-07 19:53:51 EST
Created attachment 122912 [details]
AVC denied messages
Comment 2 Daniel Walsh 2006-01-27 01:02:33 EST
Fixed in selinux-policy-2.2.5-1

Note You need to log in before you can comment on or make changes to this bug.